import fetch from '@/common/fetch.js';
import BASE_URL from './base.js';
import useNetWork from '@/common/useNetWork.js';

const LOGIN = BASE_URL + '/user/login';  //改


export function login(code) {
	useNetWork();
  const params = {
    wxcode: code,
  };
  return fetch.post(LOGIN, params).then(res => res);
}
